<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#11" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#12" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#13" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#14" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#15" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#16" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#17" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#18" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#19" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#20" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#21" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#22" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#23" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#24" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#25" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#26" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#27" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#28" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#29" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#30" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#31" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#32" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#33" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#34" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#35" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#36" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#37" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000010.png
</replace>
<replace frame="#96" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#97" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#98" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#99" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#100" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#101" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#102" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#103" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#104" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#105" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#106" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#107" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#108" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#109" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#110" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000095.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000113.png
</replace>
<replace frame="#176" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#177" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#178" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#179" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#180" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#181" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#182" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#183" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#184" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#185" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#186" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000175.png
</replace>
<replace frame="#233" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#234" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#235" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#236" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#237" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#238" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#239" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#240" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#241" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#242" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#243" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#244" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#245" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#246" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#247" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#248" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#249" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#250" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#251" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#252" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#253" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#254" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#255" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#256" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#257" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#258" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#259" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#260" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#261" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#262" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000232.png
</replace>
<replace frame="#266" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#267" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#268" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#269" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#270" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#271" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#272" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#273" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#274" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#275" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#276" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#277" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#278" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#279" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#280" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#281" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000265.png
</replace>
<replace frame="#339" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#340" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#341" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#342" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#343" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#344" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#345" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#346" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#347" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#348" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#349" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#350" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#351" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#352" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#353" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#354" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000338.png
</replace>
<replace frame="#422" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#423" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#424" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#425" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#426" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#427" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#428" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#429" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#430" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#431" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#432" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#433" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#434" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#435" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#436" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#437" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#438" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#439" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#440" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#441" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#442" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#443" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#444" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#445" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#446" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#447" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#448" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#449" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#450" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#451" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#452" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#453" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#454" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#455" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#456" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#457" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#458" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#459" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#460" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#461" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000421.png
</replace>
<replace frame="#462" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#463" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#464" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#465" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#466" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#467" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#468" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#469" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#470" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#471" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#472" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#473" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#474" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#475" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#476" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#477" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
<replace frame="#478" allow-alpha-blending="true" denoise="true">
subtitles/M13.STR[0]000461.png
</replace>
</str-replace>
